PipeWire 1.6.5

Loading...
Searching...
No Matches
type-info.h File Reference
SPA » Device

spa/monitor/type-info.h More...

Go to the source code of this file.

## Macros
#define | SPA_TYPE_INFO_DeviceEvent SPA_TYPE_INFO_EVENT_BASE "Device"
#define | SPA_TYPE_INFO_DEVICE_EVENT_BASE SPA_TYPE_INFO_DeviceEvent ":"
#define | SPA_TYPE_INFO_DeviceEventId SPA_TYPE_INFO_ENUM_BASE "DeviceEventId"
#define | SPA_TYPE_INFO_DEVICE_EVENT_ID_BASE SPA_TYPE_INFO_DeviceEventId ":"

## Variables
static const struct spa_type_info | spa_type_device_event_id []
static const struct spa_type_info | spa_type_device_event []

## Detailed Description

spa/monitor/type-info.h